/*
 * $Id: Response.java,v 1.2 2004/10/25 13:25:48 koppy Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 *
 * $Log: Response.java,v $
 * Revision 1.2  2004/10/25 13:25:48  koppy
 * conversionstatusid rausgeschimissen
 *
 * Revision 1.1  2004/01/16 14:19:40  koppy
 * Initiale Version
 *
 */
package vkc.converter.common;

import java.io.Serializable;

/**
 * This class...
 * 
 * @created 09.01.2004
 * @author Andreas Koop
 */
public class Response implements Serializable {

	protected Integer documentId = null;
	protected String status = Status.FAILED;

	/**
	 * @return
	 */
	public Integer getDocumentId() {
		return documentId;
	}

	/**
	 * @param string
	 */
	public void setDocumentId(Integer string) {
		documentId = string;
	}

	/**
	 * @return
	 */
	public String getStatus() {
		return status;
	}

	/**
	 * @param string
	 */
	public void setStatus(String string) {
		status = string;
	}

}
